<?php

/** 通用参数 */
define('APP_PATH', dirname($_SERVER['SCRIPT_FILENAME']));
define('LIB_PATH', APP_PATH.'/esf_system/libraries/payment/alipayNew');

/** 支付参数 */
// 支付宝支付参数
if(GB_CITY == 'hf'){
    define('APP_ID', '2017111709981401');
    define('PID', '2088211544455652');
    define('PUBLIC_KEY', LIB_PATH.'/cert/house365_rsa_public_key.pem');
    define('PRIVATE_KEY', LIB_PATH.'/cert/house365_rsa_private_key.pem');
}
if(GB_CITY == 'nj'){
    define('APP_ID', '2017042506958909');
    define('PID', '2088411567646372');
    define('PUBLIC_KEY', LIB_PATH.'/cert/house365_rsa_public_key_nj.pem');
    define('PRIVATE_KEY', LIB_PATH.'/cert/house365_rsa_private_key_nj.pem');
}
